Skip to main content
GET
/
entitlements
/
{entitlementId}
Get entitlement
curl --request GET \
  --url https://api.finpace.tech/entitlements/{entitlementId} \
  --header 'Authorization: Bearer <token>'
{
  "entitlementId": "<string>",
  "actorId": "<string>",
  "objectType": "<string>",
  "action": "<string>",
  "scope": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

entitlementId
string
required
actorId
string
required
objectType
string
required
action
string
required
scope
string